echo off
REM Quick'n'dirty IBM PC games showcase.
REM Prepared 20140127 for Mike Lee by Jim Leonard

:MENUSTART

cls
type games.txt
ask Type a number to explore some games:
if ERRORLEVEL 56 goto STRATEGY
if ERRORLEVEL 55 goto SPORTS
if ERRORLEVEL 54 goto SIMULATION
if ERRORLEVEL 53 goto RPG
if ERRORLEVEL 52 goto RACING
if ERRORLEVEL 51 goto EDUCATIONAL
if ERRORLEVEL 50 goto ADVENTURE
if ERRORLEVEL 49 goto ACTION


REM invalid number? Go back to main menu
goto MENUSTART

:ACTION
action.bat
goto MENUSTART

:ADVENTURE
advent.bat
goto MENUSTART

:EDUCATIONAL
edu.bat
goto MENUSTART

:RACING
racing.bat
goto MENUSTART

:RPG
rpg.bat
goto MENUSTART

:SIMULATION
sim.bat
goto MENUSTART

:SPORTS
sports.bat
goto MENUSTART

:STRATEGY
strategy.bat
goto MENUSTART

